Print

Print


Hello

This is mainly directed to libraries that are connected to the NMCI network.  Recently OCLC upgraded their site and it no longer supports Internet Explorer 8.  NMCI is still having us use Internet Explorer 8 and we don't know when they will be upgrading to the new version.  Therefore we are no longer able to use OCLC for interlibrary loans.  Is anyone else experiencing this problem and figured out a solution.  Any suggestions would be greatly appreciated - [log in to unmask] 

Very Respectfully

Ken Myers
[log in to unmask] 
Branch Head, Technical information Center
Code 3850, NSWCCD
301-227-1319
https://www.facebook.com/CarderockDivision


**FOR OFFICAL USE ONLY-PRIVACY SENSITIVE** This e-mail, including any attachments, may contain information that requires protection from unauthorized disclosure.  Do not disseminate this email, or its contents, to anyone who does not have an official need for access.  Any misuse or unauthorized disclosure can result in both civil and criminal penalties.